body {
  font-family: 'Comfortaa';
}

.form-div {
  display: flex;
  align-items: center;
  margin-top: 16px;
  margin-left: 16px;
}

.form-label {
  width: 120px;
  font-size: 1.1rem;
  font-weight: bold;
}

.form-item {
  width: 85%;
  font-size: 1.1rem;
  padding: 8px;
  border: 1px solid silver;
  border-radius: 8px;
  font-family: inherit;
}

.form-item.error {
  border-color: red;
}

.form-area {
  height: 100px;
  resize: none;
}

.form-input {
  height: 40px;
}

select {
  text-transform: capitalize;
  font-family: inherit;
}

.shadow {
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.3);
}